
Registration Check UAT - Bug #18816

Android - QC1375 - Production Issue - Unable to download Statement

09 November 2023 08:52 AM - Jimmy Phang

Status: Resolved Start date: 09 November 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

Unable to download statement (with Android OS 13) after clicking download icon on the top right.

Entry #1

- Dashboard

- View All Account

- Select from All Account

- Transaction History

- Clicks on Transaction Filtering icon

- Clicking Download icon on the top right

Unable to download:- Displayed Permission Required

-- Entry #2 [Please also ensure the fix applies to below as well]

- Side Menu

- Deposit Accounts

- Select from My Deposit Accounts

- Click on Transaction History Filtering icon

Please assist to fix and include in Rebranding package.

History

#1 - 15 November 2023 11:57 AM - Jimmy Phang

- Subject changed from Android - QC - Production Issue - Unable to download Statement to Android - QC1375 - Production Issue - Unable to

download Statement

QC number updated.

#2 - 17 November 2023 10:20 AM - Dika Wardani

- Status changed from New to Resolved

- Assignee changed from Dika Wardani to Jimmy Phang
